E: sales@storesprite.com

Storesprite Hosting Requirements

storesprite is a web based system which requires a hosting environment with various features enabled. Save yourself a little frustration by checking the list below before you jump in head first.

Hosting Requirements

Your web server must have the following software installed/enabled in order for StoreSprite to work out of the box:

  • Linux / *nix based server
  • Zend Optimizer 3.x OR IonCube 4.x
  • Mysql 4.x or above (newer is better)
  • PHP 5.2.x (5.3.x IonCube Only)
  • Webserver (Apache preferred)

The following are desirable though not essential:

  • mod_rewrite (via .htaccess) (essential for SEO urls feature)
  • GD Image manipulation library (desirable - NOT essential)

How to tell?

To test if your server has what you need we have put together a small zip archive with a few test files and instructions - find it here.

I need a web host

Most web hosts will have packages that meet the above requirements. However if you are struggling to find one contact us.